.async-button {
    font-size: 24px;
    margin-top: 30px;
    background-color: blue;
    color: white;
}

.flex-contenier {
    display: flex;
    flex-direction: row;
   
}
.user-item {
    border: 1px solid blue;
    width: 80%;
    margin: 5px;
}

.button {
    font-size: 0px;
    padding: 15px 32px;
}